import React from 'react';
import { observer } from 'mobx-react';
import './Check.less';
import store from "@/store/store.ts";


@observer
class Check extends React.Component<any, any> {

  componentDidMount() {

  }

  render() {
    const {} = store.indexData
    return <div className="check">
      <div className="check-color"/>
      <div className="check-bg"/>

    </div>;
  }
}

export default Check;
